@charset "UTF-8";

/*************************************/
/* reset all browser default styling */
/*************************************/
@import "reset-min.css";


/***************************************************************/
/* import example.css for default styling of content elements  */
/***************************************************************/
@import "example.css" all;
html {
  overflow-y: scroll;
  }

div.csc-textpic .csc-textpic-imagewrap img {
    border: none;
    display: block;
    height: 11px;
  }

/***************/
/* GRID LAYOUT */
/***************/
div#navigationAids, div#footer h3, div#navigationFirstLevel h2, div#navigationSecondLevel h2 {
  display:none;
  }
div#outerWrap {
  width:950px;
  text-align:center;
  margin:0 auto;
  overflow:auto;
  }
div#outerWrap div {
  text-align:left;
  }
div#header {
  background: url(../images/Header-cinesuisse_DEFR.jpg) top right no-repeat;
  height:147px;
  }

#header span{
        display:inline-block;
        width: 700px;
        height: 147px;
}
#header a{
height:147px;
width:950px;
}

div#secondary {
  margin-bottom: 25px;
}

div#navigationSecondLevel {
  background: url(../images/Menukasten_open.jpg) top left repeat-x;
  float:left;
  width:155px;
  margin-bottom: 50px;
  }
div#main {
  width: 505px;
  float:left;
  }
div#secondary {
  width:290px;
  float:right;
}
div#footer {
  clear:both;
  }
body.hideRightColumn div#secondary {
  display:none;
  }
body.hideRightColumn div#main {
  width:79%;
  float:left;
  position:relative;
  }
body.hideLeftColumn div#main {
  width:74% !important;
  float:left;
  position:relative;
  }
body.hideLeftColumn div#navigationSecondLevel {
  display:none;
  }
body.hideRightAndLeftColumn div#main {
  width:100%;
  }
body.hideRightAndLeftColumn div#secondary, body.hideRightAndLeftColumn div#navigationSecondLevel {
  display:none;
  }
body.hideRightAndLeftColumn div#contentWrap, body.hideLeftColumn div#contentWrap {
  background-image:none;
  background:#fff;
  }


/*******************/
/* GENERAL PADDING */
/*******************/
div#secondayContent, div#navigationContent, div#footer {
  padding:0px;
  }
div#mainContent {
  padding-left:25px;
  padding-right:70px;
  overflow:hidden;
  }


/**********************************************************/
/* STYLING AND POSITIONING OF INDIVIDUAL GENERAL ELEMENTS */
/**********************************************************/


body {
  background:#fff;
  }
html {
  background:#fff;
  }
strong {
  font-weight:bold;
  }
ul { list-style-type:square;
}


div#contentWrap {
  overflow:hidden;
  clear:both;
  margin-top: 20px;
  }
div#navigationSecondLevel {
  }
div#secondary {
  margin-top:0px;
  }
div#footer {
  background: #020202;
  height: 30px;
      padding-top: 10px;
      box-shadow: 0 -2px 2px #9FA2A2;
  }
div#footer .footerFrame,
div#footer .footerFrame-last {
  float:left;
  width: 200px;
  margin: 0 0 0 20px;
  }
div#footer .footerFrame-last {
  width: 410px;
  }
div#footer .footerFrame h4 { 
  margin: 0 0 1em 0;
  }
div#footer #licensebadge {
  margin-top: 3px;
  opacity: 0.3;
  }
div#topMenu ul li, div#languageMenu ul li {
  display:inline;
  font-size:14px;
  }
div#topMenu ul li a.selected, div#languageMenu ul li a.active {
  display:inline;
  font-size:14px;
  color: #EBE53F;
  }
div#topMenu, div#languageMenu {
  float:right;
  padding-bottom:25px;
  margin:90px 12px 0 0;
  min-width: 130px;
  }
div.secondaryContentSection {
  background:#020202;
  border:1px solid #fff;
  width:155px;
  border-top:none;
  padding: 0 10px 10px 10px;
  margin:0 0 2.4em 10px;
  overflow:hidden;
  font-size:90%;
  }
div#navigationFirstLevel {
  background: #020202;
  float: left;
  position: relative;
  margin-left: 25px;
        width: 410px;
  }
div#navigationFirstLevelMenu ul {
        background: url(../images/menue_line_bottom.gif) bottom right no-repeat;
  overflow:hidden;
  margin:0 0 50 25px;
  padding-left: 0px;
  padding-top: 15px;
  }
div#navigationFirstLevelMenu ul li {
  background: #030303;
  display:block;
  float:left;
        margin-left: 4px;
        margin-right: 4px;
        padding-right: 6px;
        text-align: center;
        width: 88px;
        vertical-align: middle;
        text-indent: 5px;
  }
div#navigationFirstLevelMenu ul li a {
  padding:0.3em 1em;
  color:#fff;
  display:block;
  }

div#breadcrumb {
  position:relative;
  margin-left:26px;
  top:16px;
  font-size:90%;
  }
div#breadcrumb span {
  font-weight:bold;
  }
  
div#navigationSecondLevelMenu ul {
  font-size:20px;
  color: #fff;
  font-weight: normal;
  text-indent:30px;
  line-height:1.8em;
  border-bottom:1px solid #030303;
  margin-left:0;
  }
div#navigationSecondLevelMenu ul ul {
  font-size:20px;
  color: #ccc;
  text-indent:30px;
  border-bottom:none;
  margin-bottom:5px;
  }
div#navigationSecondLevelMenu ul ul ul {
  text-indent:50px;
  }
div#navigationSecondLevelMenu {
  width:155px;
  margin-top:0px;
  }
  
div#navigationSecondLevelMenu li {
  background: #020202 top right no-repeat;
  border-top:1px solid #ccc;
  color: #020202;
  list-style-type:none;
  margin-left:0;
}

div#navigationSecondLevelMenu li.sub {
  background-image: url(../images/Menukasten_open.jpg);
}

div#navigationSecondLevelMenu li.first.sub:hover {
  background-image: url(../images/Menukasten_open_hover.jpg);
}

div#navigationSecondLevelMenu li.sub.active,
div#navigationSecondLevelMenu li.sub.selected,li.selected.curFirst.first.sub:active {
  background-image: url(../images/Menukasten_open.jpg);
}


div#navigationSecondLevelMenu li.active {
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
  font-weight:normal;
  color: #ebe53f;
}

div#navigationSecondLevelMenu li.selected {
  border-top:1px solid #ccc;
  color: #ebe53f;
}

div#navigationSecondLevelMenu li.selected li {
  font-weight:normal;
  line-height: 1.1;
}

div#navigationSecondLevelMenu li.active li, div#navigationSecondLevelMenu li.selected li {
  border-top:1px solid #fff;
  background: #fff;
  }

div#navigationSecondLevelMenu .level2 ul {
  font-size:20px;
  color: #fff;
  font-weight: normal;
  text-indent:30px;
  line-height:1.8em;
  margin-left:0;
  }
div#navigationSecondLevelMenu ul.level2 ul {
  font-size:20px;
  color: #ccc;
  text-indent:30px;
  border-bottom:none;
  margin-bottom:0;
  }
div#navigationSecondLevelMenu ul ul ul {
  text-indent:50px;
  }
div#navigationSecondLevelMenu .level2 {
  width:155px;
  margin-top:0px;
  padding-top: 3px;
  background: #fff;
  }
div#navigationSecondLevelMenu li.level2 {
  background: #fff url(../images/Menukasten_open.jpg) top right no-repeat;
  border-top:0px solid #fff;
  border-bottom:0px solid #fff;
  font-weight:normal;
  }

div#navigationSecondLevelMenu  .level2 li {
  font-weight:normal;
  }


div#navigationSecondLevelMenu .level2 li.active li, div#navigationSecondLevelMenu .level2 li.selected li {
  border-top:0px solid #fff;
  background: #fff;
  }
div#navigationSecondLevelMenu .level2 li.selected {
  background: #fff;
  border-top:0px solid #fff;
  padding-top: 5px;
  }


/*****************************/  
/* LINK COLORS AND TREATMENT */
/*****************************/


a.selection:link {
  color: EBE53F;
  text-decoration: none;
  }
a.selection:active {
  color: #EBE53F;
  text-decoration: none;
  }

a.selection:visited {
  color: #020202;
  text-decoration:none;
  }

a.selection:hover {
  color: #000000;
  text-decoration:none;
  }


a:link {
  color: #EBE53F;
  text-decoration: none;
  }
a:active {
  color: #EBE53F;
  text-decoration: none;
  }

a:visited {
  color: #020202;
  text-decoration:none;
  }

a:hover {
  color: #787878;
  text-decoration:none;
  }

div#footer a:link, div#footer a:visited {
  color:#646464;
  text-decoration:none;
  }
div#footer a:hover {
  color: #EBE53F;
  text-decoration:none;
  }
div#topMenu ul li a, div#languageMenu ul li a {
  color:#fff ;
  }

div#topMenu ul li a.selected, div#languageMenu ul li a.active {
  color:#EBE53F ;
  }  

div#topMenu a:hover, div#languageMenu a:hover {
  color:#EBE53F ;
  }
div#topMenu a:active, div#languageMenu a:active {
  color:#EBE53F ;
  }  
div#topMenu a:selected, div#languageMenu a:selected {
  color:#EBE53F ;
  }
  
div#navigationFirstLevelMenu ul li a:hover {
  background: #000;
  text-decoration: none;
  color: #ebe53f;
  height: 24px;
  margin-top: -6px;
        margin-right: -6px;
        padding-left: 7px;
        padding-top: 6px;
        text-align: center;
        vertical-align: middle;

  }
div#navigationFirstLevelMenu ul li a.selected, div#navigationFirstLevelMenu ul li a.active {
  color:#EBE53F;
  background:#020202;
  height: 24px;
  margin-top: -6px;
        margin-right: -6px;
        padding-top: 6px;
        padding-left: 7px;
        text-align: center;
        vertical-align: middle;
  }


div#breadcrumb a {
  color: #5d5d5d;
  margin:0 4px;
  }
div#breadcrumb span {
  margin:0 4px;
  }

div#navigationSecondLevelMenu  ul li a {
  color:#fff;
  padding-left: 45px;
  font-size: 20px;
  display: block;
  }

div#navigationSecondLevelMenu ul li a.selected, div#navigationSecondLevelMenu ul li a.active {
  color:#EBE53F;
  }



div#navigationSecondLevelMenu  ul.level2 li a {
  color:#919392;
  margin-left: 0px;
  font-size: 19px;
  }
  
div#navigationSecondLevelMenu ul.level2 li a.selected, div#navigationSecondLevelMenu ul.level2 li a.active {
  color:#2d2c2a;
  background:#fff;
  }

  
div#header h1 a {
  color:#000;
  text-decoration: none;
  }


/******************/
/* FONT TREATMENT */
/******************/
body {
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 1.4;
  color:#020202;

  }
div#mainContent {
  font-size:105%;
  }
h1, h2 {
  font-weight:bold;
  margin:0px ;
  color: #353535;
  }
h3 {
  font-weight:bold;
  color: #353535;
  }
h1 {
  border-bottom: 1px solid;
  font-size:25px;
  font-family: 'Helvetica Neue', sans-serif;
  color: #020202;
  line-height: 1;
  margin-bottom: 20px;
        padding-bottom: 13px;
  }


div#header h1 {
  color:#fff;
  font: 'Helvetica Neue', sans-serif;
  font-size: 60px;
  margin-left:180px;
  position:absolute;
  top: 75px;
  font-style:bold;
  }
div#siteSubTitle {
  color:#fff;
  font: 'Helvetica Neue', sans-serif;
  font-size: 14px;
  margin-left:180px;
  position:absolute;
  top: 92px;
  font-style:normal;
  }

div.secondaryContentSection .csc-header h1, div.secondaryContentSection .csc-header h2, div.secondaryContentSection .csc-header h3 {
  color:#fff;
  background:#494949;
  padding: 6px 10px;
  margin:0 0 1em -11px;
  width:157px;
  }
h2 {
  font-size:16px;
  font: 'Helvetica Neue', sans-serif;
  font-weight: bold;
  margin-bottom: 2px;
  margin-top: 0px;
  }
h3 {
  font-size:115%;
  }
h4, h5 {
  font-weight: bold;
  font-size: 20px;
  }
.csc-frame-frame1 { 
  color:#353535;
  }
p {
  margin-bottom:1em;
  text-align: left;
  font-size: 14px;
  }

p.word {
        margin-bottom: 0em;
        }
  
  
blockquote {
  margin:1em 0 1em 2em;
  padding-left:2em;
  border-left:1px solid #ccc;
  }
div#footer {
  color:#fff;
  padding-left: 180px;
  }
div#navigationSecondLevel h2 {
  margin-left: 12px;
  padding-top:12px;
  }



/*************/
/* SEARCHBOX */
/*************/
div#searchBox input.inputText {
  width:100px;
  }
div#searchBox {
  left:10px;
  top:189px;
  position:relative;
  width: 168px;
  height: 21px;
  background: none;
  margin-left:8px;
  }
div#searchBox input#inputText {
  float: left;
  padding: 1px 0 2px 4px;
  margin: 2px 0 0 20px;
  border: 0;
  width: 110px;
  background: none;
  color:#515151;
  }
div#searchBox input.inputButton {
  float: right;
  margin: 3px 4px 0 0;
  cursor: pointer;
  }
div#searchBox legend {
  display:none;
  }

/********************************/
/* INDEXED_SEARCH - BASIC STYLING */
/********************************/
.tx-indexedsearch .tx-indexedsearch-browsebox li { 
  display:inline; 
  margin-right:5px;
  }
.tx-indexedsearch-redMarkup {
  font-weight: bold;
  }
.tx-indexedsearch .tx-indexedsearch-title {
  background: #e5e5e5; 
  padding: 1px 5px;
  }
div.tx-indexedsearch-res dt, div.tx-indexedsearch-res dt {
  float:left;
  }
dl.tx-indexedsearch-info {
  font-size:80%;
  color: #999;
  text-transform:uppercase;
  line-height:1.4em;
  }
dt.item-crdate, dt.item-mtime, dt.item-path {
  font-weight:bold;
  }
div.tx-indexedsearch-res {
  margin-bottom:2em;
  }
.tx-indexedsearch td {
  padding:2px;
  }
.tx-indexedsearch .tx-indexedsearch-searchbox {
  }
input#tx-indexedsearch-searchbox-sword {
  width:250px;
  }
.tx-indexedsearch select {
  width:156px;
  }
.tx-indexedsearch label {
  display:block;
  margin-top:1em;
  text-transform:uppercase;
  font-size:90%;
  }
.tx-indexedsearch legend {
  display:none;
  }
.tx-indexedsearch-search-submit {
  padding:1em 0;
  }

.spacer-gif {
        height: 20px;
        }
/***************************/
/* TT_NEWS - BASIC STYLING */
/***************************/
.footer{
  margin-top: -4px;
  margin-bottom: -10px;
  }

.news-latest-item h3, .news-latest-item p {

  }
.news-latest-item {
  margin-top: 10px;
  }
.news-latest-container {
  padding: 0px;
}
.news-latest-img img{
  width: 290px;
  height: auto;
  padding-bottom: 15px;
}
.news-latest-h3{
  padding-bottom: 0px;
  color: #020202;
        font-size: 14px;
        font-weight: bold;
        line-height: 1.1;
  margin-bottom: -17px;

}
.news-latest-sub{
  color: #020202;
        font-size: 14px;
        line-height: 1.4;
}
        
.news-list-subheader p {
  display:inline;
  }
.news-list-item {
  margin-top: -5px;
  clear:both;
  padding-bottom: 5px;
  }
.news-list-container img {
#  float:left;
  margin: 0 10px 15px 0;
  margin-top: -20px;
  width: 410px;
  height: auto;
  padding-top: 20px;
  }
.news-single-img {
  float:left;
  margin: 0 10px 10px 0;
  width: 410px;
  }
.news-list-category {
  font-size: 90%;
  }
.news-list-date {
  color: #4D4D4D;
  font-size: 11px;
  line-height: 1.4;
  font-weight: bold;
  }
.news-list-accordion {
  color: #4D4D4D;
  font-size: 11px;
  line-height: 1.4;
  }
.news-latest-date *:last-child {
  color: #4D4D4D;
  font-size: 11px;
  line-height: 1.4;
  }
.news-latest-date {
  color: #4D4D4D;
  font-size: 11px;
  line-height: 1.4;
  }
.news-single-timedata *:last-child {
  color: #4D4D4D;
  font-size: 12px;
  line-height: 1.4;
  }
.news-title *:last-child {
  color: #020202;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.1;
  }
.news-title1 {
  color: #020202;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.1;
  }
.news-title2 {
  color: #020202;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.1;
  margin-bottom: 15px;
  }
.news-title {
  color: #020202;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.1;
  margin-bottom: -20px;
  }
.news-image {
  margin: 0 10px 10px 0;
  width: 410px;
  height: auto;
  }
.news-image-kl {
  margin: 0 0px 0px 0;
  width: 290px;
  height: auto;
  }

  
.news-list-morelink a:link {
  letter-spacing: 33px;
  font-size: 20px;
}

.news-list-morelink a:hover {
  font-size: 20px;
  letter-spacing: 33px;
}

.news-latest-morelink {
  margin-bottom: 0px;
}

.news-latest-morelink a:link {
  letter-spacing: 33px;
  font-size: 20px;
  line-height: 2;
  margin-bottom: 0px;
}

.news-latest-morelink a:hover {
  font-size: 20px;
  letter-spacing: 33px;
  margin-bottom: 0px;
}

.news-amenu-container {
       font-size: 14px;
       font-weight: bold;
       line-height: 20px;
       list-style-type: none;
       margin-top: -13px;
}

.news-amenu-item-year {
       list-style-type: none;
       margin-left: 14px;
       height: 0px;
       color: #fff;
}
.news-amenu-item-year ul li a{
       list-style-type: none;
       margin-left: 14px;
}
.news-amenu-item-year li a {
       list-style-type: none;
       margin-left: 14px;
}
.news-amenu-container ul li a {
       list-style-type: none;
       margin-left: 14px;
}
.news-amenu-container li a {
       list-style-type: none;
}


.clearer hr {
  font-size: 0px;
  }

/************************/
/* THEME COLOR OVERIDES */
/************************/
.themeColorForeground {
  color:#F18F0B;
  }
.themeColorBackground {
  background-color:#F18F0B !important;
  }

a.selection:link, a.selection:visited {
  color:#993333;
  }
a.selection:hover {
  color:#000000;
  }

a:link, a:visited {
  color:#993333;
  }
a:hover {
        color:#787878;
        }
div#navigationFirstLevel {
  background-color:#fff;
  margin-bottom: 30px;
  margin-left: 20px;
  }
div#navigationSecondLevelMenu ul li a:hover {
         color:#ebe53f;
  }
div#navigationSecondLevelMenu ul li.level2 a:hover {
  color:#2d2c2a;
  } 
  
/*digicomp cmd*/
div#mainContent {
  padding-top:0px;
}

div#breadcrumb ul {
  position: absolute;
}
div#breadcrumb li {
  display: block;
  float: left;
  margin-left: 0;
}
.news-list-date{
  float: left;
  padding-left: 0px;
}
span.news-list-morelink{
  display: none;
}
/* .news-list-morelink img{ */
.news-list-container img{
  float: none;
  padding-left: 0px;
  margin-left: 0px;
}
.news-list-morelink img{
  margin-left: -5px;
}
.level2 {
    padding: 1px 1px 1px 0px;
    background-color: #DDF393;
    border-left: none;
}
.news-list-container{
  padding: 0px 0px 0px 0px;
}
.news-amenu-container{
  margin-left: 0px;
}
.news-list-item h3>span.news-list-date{
  display: block;
}
.news-list-item h3:nth-child(3){
}


